[Settings]
StoreMethod=2
IniLocation=c:\temp
View=2
ViewProg=
OpenLast=1
ExtractLast=1
ShowAddAfterCreate=1
ConvertArcKeepSource=1
OpenNestedTar=1
AsciiTranslation=0
OverwriteTempFiles=1
RemoveTempFiles=1
VirusScannerApp=
VirusScannerParams=
StartUp=0
optZipDirs=0
optOverwrite=1
optUpdate=0
SysTemp=1
ReuseWindow=1
RegDialog=0

[Compression]
SimpleMode=1
SimpleIndex=0
zipCR=0
cabCR=2
lhaCR=1
tarCR=1

[Directories]
Open=c:\TEMP\
Extract=C:\
optFavFolder=
Temp=c:\TEMP\

[FileAssociation]
.ace=1
.arc=1
.arj=1
.bh=1
.cab=1
.fea=1
.fzs=1
.gz=1
.jar=1
.lha=1
.pak=1
.rar=1
.tar=1
.uue=1
.xxe=1
.z=1
.zip=1
NoDialog=1
Associate=1

[AutoUpd]
AutoUpd=0
CheckPeriod=1

[Visual]
GridLines=0
RowSelect=0
SingleClick=0
MousePoint=0
AlwaysUnder=0
ExplorerStyle=1

[Position]
x=110
y=78
height=522
width=671
maximized=0
TreeWidth=150

[Log]
tbLogVisible=1
tbLogLeft=0
tbLogTop=0
tbLogWidth=663
tbLogHeight=59

[Toolbar]
LogVisible=1
Left=0
Top=22
Docked=fzDockTop

[ArcList]
Column0=135,0
Column1=70,1
Column2=70,2
Column3=70,3
Column4=40,4
Column5=105,5
Column6=120,6
Column7=62,7
Column8=35,8

[fzList]
ShowDirEntry=0

[History]
